uuid: 872eb8eb-8e69-47df-9202-86f3090d4548
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_path_alias
label: 'Convert URL alias Entity Bundles'
type: path_alias
plugin: convert_bundles_action_base
configuration: {  }
